# std::allocator< Type > Class Template Reference

The "standard" allocator, as per [20.4]. More...

`#include <allocator.h>`

List of all members.

## Detailed Description

### template<typename Type>
class std::allocator< Type >

The "standard" allocator, as per [20.4].

(See allocators info for more.)

Definition at line 80 of file allocator.h.

The documentation for this class was generated from the following file:

- allocator.h